currLabel: 'Multi Translator'
customIcon: null
enabled: true
handle: multi-translator
icon: /home/suba/public_html/metalurgia/vendor/digitalpulsebe/craft-multi-translator/src/icon-mask.svg
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Multi Translator'
prevLevel: 1
prevParent: null
prevUrl: multi-translator
sortOrder: 32
type: plugin
url: multi-translator
